.nomarginall .rt-block {
    margin: 0 !important;
}
.nopaddingall .rt-block {
    padding: 0 !important;
}

.menu > li > .item:hover, .menu > li > a:hover, .module-content .menu > li.active > a {
    background-color: #ffff66;
    color: #fff;
    text-shadow: 1px -1px 1px rgba(0, 0, 0, 0.4);
}

.component-block, .module-surround, .sprocket-mosaic-container .sprocket-mosaic-item, .rt-block.menu-block, .rt-error-box {
    background-color: #fff;
    background-image: url("../images/#");
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    text-shadow: 1px 1px 1px rgba(225, 225, 225, 0.9);
}

.rt-image {
border-bottom: none !important;
border-right: none !important;
}

body .rt-image {box-shadow: none !important;}

.blog-featured p {
    clear: both;
}

.rt-footer-inner a {
    color: #ffff66;
    text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.3);
}
 
.row {margin: 0 -15px;} .gantry-width-block {display: block;float: left;} .gantry-width-spacer {margin: 15px;} .gantry-width-10 {width: 10%;} .gantry-width-20 {width: 20%;} .gantry-width-25 {width: 25%;} .gantry-width-30 {width: 30%;} .gantry-width-33 {width: 33.33%;} .gantry-width-40 {width: 40%;} .gantry-width-50 {width: 50%;} .gantry-width-60 {width: 60%;} .gantry-width-66 {width: 66.66%;} .gantry-width-70 {width: 70%;} .gantry-width-75 {width: 75%;} .gantry-width-80 {width: 80%;} .gantry-width-90 {width: 90%;}

.gantry-width-25 {
	float: left;
}

.sprocket-strips-overlay {
display: none !important;
}

.fb_iframe_widget {width:100%!important}

.fb_iframe_widget span {width:100%!important;}

.fb_iframe_widget span iframe{width:100%!important;}